/* Pacs colours */
.pacs-red-text {
  color: #C40000 !important;
}

.pacs-red-bg {
  background-color: #C40000 !important;
}

.pacs-blue-text {
  color: #5C85BA !important;
}

.pacs-blue-bg {
  background-color: #5C85BA !important;
}

.pacs-green-text {
  color: #34C43F !important;
}

.pacs-green-bg {
  background-color: #34C43F !important;
}

.pacs-orange-text {
  color: #FF8500 !important;
}

.pacs-orange-bg {
  background-color: #FF8500 !important;
}

.pacs-purple-text {
  color: #B0B !important;
}

.pacs-purple-bg {
  background-color: #B0B !important;
}

.report-caret { 
	font-size: 1.5em;
	padding-left: .5em;
}